Subject: RE: Recent Contract Terminations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 Jan 2002 11:49:33 -0800 (PST)

We have many deals in the system with UI, but they are all part of one contract.  To my knowledge, this is the only big contract we have with them.  Just wanted to let you know because going through all the deals would be time consuming and they basically are one huge deal.

Stacey

 -----Original Message-----
From: 	Murphy, Melissa Ann  
Sent:	Wednesday, January 02, 2002 1:45 PM
To:	White, Stacey W.; Evans, Casey
Cc:	Theriot, Kim S.; Reeves, Leslie
Subject:	RE: Recent Contract Terminations

Stacey,

I have attached updated termination lists.  FirstEnergy and GPU have been added to the attached spreadsheets (along with a few other counterparties not referenced in your e-mail below).  United Illuminating has terminated as well but we are researching which trades are terminated.  I will let you know once the research is finished.  I spoke to David Portz about the other counterparties listed below.  He said they are all terminated and we should be notified on the next list we receive from legal.

 << File: Financial Power Terminated.xls >>  << File: Physical Power Terminated.xls >> 

Let me know if you need anything else.

Thanks,
Melissa
3-1886

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Wednesday, January 02, 2002 12:34 PM
To:	Murphy, Melissa Ann
Cc:	Theriot, Kim S.; Reeves, Leslie
Subject:	FW: Recent Contract Terminations

Have you seen documentation on these counterparties?

Stacey
 -----Original Message-----
From: 	Miller, Don (Asset Mktg)  
Sent:	Friday, December 28, 2001 2:41 PM
To:	Presto, Kevin M.; Davis, Mark Dana; Burnett, Lisa; Miller, Jeffrey; Reeves, Leslie; Evans, Casey; White, Stacey W.; Gilbert, Gerald; Bentley, Corry
Cc:	Fallon, Jim; Sager, Elizabeth; Nettelton, Marcus; Bradford, William S.; Sacks, Edward; Portz, David
Subject:	Recent Contract Terminations

Below is an updated list of recent contract terminations.  I believe we need to review our internal notification system to make sure this information gets distributed in a more timely fashion.

United Illuminating - effective January 1, 2002
HQ Energy Services - effective January 1, 2002
First Energy Solutions - effective January 2, 2002
Old Dominion - effective January 10, 2002 - we should schedule in PJM through the 10th of January (do we have any other positions with Old Dominion).
Ameren Energy
GPU Energy - effective January 21, 2002 - we should schedule in PJM through the 21st of January (they may push back, but we should remind them that they will be subject to LDs).

Call David Portz at 3-9239 with questions.